/* @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap'); */
:root{
    --primario: #006F42;
    --secundario: #0033A0;
    --terciario: #D70036;
    --cuarto: #FF5000;
    --blanco:#fff;
    --oscuro:#09324d80;
    --oscuro2: #2c292f;
    --fondosIconos: #33383b;
    --obscuroSecundario:#02287a;
}

.imgLogo{
 width: 65%;
}

*{
    padding: 0;
    margin: 0;
}
body{
    font-family: sans-serif;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}
header{
    position: sticky;
    top: 0px;
    background-color: var(--secundario);
    width: 100%;
    z-index: 1000;
    margin-top: -40px;
}
section{
    position: relative;
    height: calc(100vh - 3rem);
    width: 100%;
    background: url('bg.jpg') no-repeat top center / cover;
    overflow: hidden;
}
.overlay{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--oscuro);
}
.container{
    max-width: 65rem;
    padding: 0 2rem;
    margin: 0 auto;
    display: flex;
    position: relative;
}
.logo-container{
    flex: 1;
    display: flex;
    align-items: center;
}
.nav-btn{
    margin-top: 15px;
    flex: 3;
    display: flex;
}
.nav-links{
    flex: 2;
}
.log-sign{
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}
.logo{
    color: var(--blanco);
    font-size: 1.1rem;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    line-height: 3rem;
}
.logo span{
    font-weight: 300;
}
.btn{
    display: inline-block;
    padding: .5rem 1.3rem;
    font-size: .8rem;
    border: 2px solid var(--blanco);
    border-radius: 2rem;
    line-height: 1;
    margin: 0 .2rem;
    transition: .3s;
    text-transform: uppercase;
}
.btn.solid, .btn.transparent:hover{
    background-color: var(--blanco);
    color: var(--secundario);
}
.btn.transparent, .btn.solid:hover{
    background-color: transparent;
    color: var(--blanco);
}
.nav-links > ul{
    display: flex;
    justify-content: center;
    align-items: center;
}
.nav-link{
    position: relative;
}
.nav-link > a{
    line-height: 3rem;
    color: var(--blanco);
    padding: 0 .8rem;
    letter-spacing: 1px;
    font-size: .95rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: .5s;
}
.nav-link > a > i{
    margin-left: .2rem;
}
.nav-link:hover > a{
    transform: scale(1.1);
}
.dropdown{
    position: absolute;
    top: 100%;
    left: 0;
    width: 12rem;
    transform: translateY(10px);
    opacity: 0;
    pointer-events: none;
    transition: .5s;
}
.dropdown ul{
    position: relative;
}
.dropdown-link > a{
    display: flex;
    background-color: var(--blanco);
    color: var(--obscuroSecundario);
    padding: .5rem 1rem;
    font-size: .9rem;
    align-items: center;
    justify-content: space-between;
    transition: .3s;
}
.dropdown-link:hover > a{
    background-color: var(--obscuroSecundario);
    color: var(--blanco);
}
.dropdown-link:not(:nth-last-child(2)){
    border-bottom: 1px solid var(--blanco);
}
.dropdown-link i{
    transform: rotate(-90deg);
}
.arrow{
    position: absolute;
    width: 11px;
    height: 11px;
    top: -5.5px;
    left: 32px;
    background-color: var(--blanco);
    transform: rotate(45deg);
    cursor: pointer;
    transition: .3s;
    z-index: -1;
}
.dropdown-link:first-child:hover ~ .arrow{
    background-color: var(--obscuroSecundario);
}
.dropdown-link{
    position: relative;
}
.dropdown.second{
    top: 0;
    left: 100%;
    padding-left: .8rem;
    cursor: pointer;
    transform: translateX(10px);
}
.dropdown.second .arrow{
    top: 10px;
    left: -5.5px;
}
.nav-link:hover > .dropdown,
.dropdown-link:hover > .dropdown{
    transform: translate(0, 0);
    opacity: 1;
    pointer-events: auto;
}
.hamburger-menu-container{
    flex: 1;
    display: none;
    align-items: center;
    justify-content: flex-end;
}
.hamburger-menu{
    width: 2.5rem;
    height: 2.5rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.hamburger-menu div{
    width: 1.6rem;
    height: 3px;
    border-radius: 3px;
    background-color: var(--blanco);
    position: relative;
    z-index: 1001;
    transition: .5s;
}
.hamburger-menu div:before,
.hamburger-menu div:after{
    content: '';
    position: absolute;
    width: inherit;
    height: inherit;
    background-color: var(--blanco);
    border-radius: 3px;
    transition: .5s;
}
.hamburger-menu div:before{
    transform: translateY(-7px);
}
.hamburger-menu div:after{
    transform: translateY(7px);
}
/* .container2{
    margin-top: 40px;
    background: var(--oscuro2);
    display: inline-flex;
    display: flex;
    position: relative;
    width: 100%;
} */
.text{
    margin-left: 200px;
    max-width: 500px;
    color: var(--blanco);
}
.ref img{
    max-width: 80%;
    margin-left: 10%;
    margin-right: auto;
}
.text ul li{
    font-size: 20px;
}

.benefits{
    background: var(--oscuro2);
    text-align: center;
  }
  
.services{
    background: var(--blanco);
    text-align: center;
  }
.services h2 ,.benefits h2{
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 4px solid var(--primario);
    font-size: 20px;
    padding-bottom: 10px;
    margin-top: 40px;
    color: var(--blanco);
}
.cen{
    max-width: 1200px;
    margin: auto;
    overflow: hidden;
    padding: 20px;
}
.service, .benefit{
    display: inline-block;
    width: calc(100% / 3);
    margin: 0 -2px;
    padding: 20px;
    box-sizing: border-box;
    cursor: pointer;
    transition: 0.4s;
}
.service:hover, .benefit:hover{
    background: var(--fondosIconos);
}
.service i, .benefit i{
    color: var(--primario);
    font-size: 34px;
    margin-bottom: 30px;
}
.service h2, .benefit h2{
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
    color: var(--blanco);
}
.service p, .benefit p{
    color: var(--blanco);
    font-size: 15px;
    font-weight: 500;
}
.lineGreen{
    padding: 10px;
    border-left: 6px solid var(--primario);
    height: 60%;
    margin-bottom: 15px;
}
.lineRed{
    padding: 10px;
    border-left: 6px solid var(--terciario);
    height: 60%;
    margin-top: 5px;
    margin-bottom: 15px;
}
.lineOrange{
    padding: 10px;
    border-left: 6px solid var(--cuarto);
    height: 60%;
    margin-top: 5px;
    margin-bottom: 15px;
}
#check{
    position: absolute;
    top: 50%;
    right: 1.5rem;
    transform: translateY(-50%);
    width: 2.5rem;
    height: 2.5rem;
    z-index: 90000;
    cursor: pointer;
    opacity: 0;
    display: none;
}
#check:checked ~ .hamburger-menu-container .hamburger-menu div{
    background-color: transparent;
}
#check:checked ~ .hamburger-menu-container .hamburger-menu div:before{
    transform: translateY(0) rotate(-45deg);
}
#check:checked ~ .hamburger-menu-container .hamburger-menu div:after{
    transform: translateY(0) rotate(45deg);
}


@keyframes animation{
    from{
        opacity: 0;
        transform: translateY(15px);
    }
    to{
        opacity: 1;
        transform: translateY(0px);
    }
}

@media (max-width: 920px){
    .hamburger-menu-container{
        display: flex;
    }
    #check{
        display: block;
    }
    .nav-btn{
        position: fixed;
        height: calc(100vh - 3rem);
        top: 3rem;
        left: 0;
        width: 100%;
        background-color: var(--secundario);
        flex-direction: column;
        align-items: center;
        justify-content: space-between;
        overflow-x: hidden;
        overflow-y: auto;
        transform: translateX(100%);
        transition: .65s;
    }
    #check:checked ~ .nav-btn{
        transform: translateX(0);
    }
    #check:checked ~ .nav-btn .nav-link,
    #check:checked ~ .nav-btn .log-sign{
        animation: animation .5s ease forwards var(--i);
    }
    .nav-links{
        flex: initial;
        width: 100%;
    }
    .nav-links > ul{
        flex-direction: column;
    }
    .nav-link{
        width: 100%;
        opacity: 0;
        transform: translateY(15px);
    }
    .nav-link > a{
        line-height: 1;
        padding: 1.6rem 2rem;
    }
    .nav-link:hover > a{
        transform: scale(1);
        background-color: var(--obscuroSecundario);
    }
    .dropdown, .dropdown.second{
        position: initial;
        top: initial;
        left: initial;
        transform: initial;
        opacity: 1;
        pointer-events: auto;
        width: 100%;
        padding: 0;
        background-color: var(--secundario);
        display: none;
    }
    .nav-link:hover > .dropdown,
    .dropdown-link:hover > .dropdown{
        display: block;
    }
    .nav-link:hover > a > i,
    .dropdown-link:hover > a > i{
        transform: rotate(360deg);
    }
    .dropdown-link > a{
        background-color: transparent;
        color: var(--blanco);
        padding: 1.2rem 2rem;
        line-height: 1;
    }
    .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 3rem;
    }
    .dropdown.second .dropdown.second .dropdown-link > a{
        padding: 1.2rem 2rem 1.2rem 4rem;
    }
    .dropdown-link:not(:nth-last-child(2)){
        border-bottom: none;
    }
    .arrow{
        z-index: 1;
        background-color: var(--secundario);
        left: 10%;
        transform: scale(1.1) rotate(45deg);
        transition: .5s;
    }
    .nav-link:hover .arrow{
        background-color: var(--obscuroSecundario);
    }
    .dropdown .dropdown .arrow{
        display: none;
    }
    .dropdown-link:hover > a{
        background-color: var(--obscuroSecundario);
    }
    .dropdown-link:first-child:hover ~ .arrow{
        background-color: var(--obscuroSecundario);
    }
    .nav-link > a > i{
        font-size: 1.1rem;
        transform: rotate(-90deg);
        transition: .7s;
    }
    .dropdown i{
        font-size: 1rem;
        transition: .7s;
    }
    .logo{
        color: var(--blanco);
        font-size: 1.1rem;
        font-weight: 600;
        text-transform: uppercase;
        line-height: 3rem;
    }
    .logo span{
        font-weight: 300;
    }
}
footer{
    position: static;
}
.footer-distributed{
	background-color: var(--oscuro2);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	padding: 50px 50px 60px 50px;
	margin-top: 80px;
}
.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right{
	display: inline-block;
	vertical-align: top;
}
.footer-distributed .footer-left{
	width: 30%;
}
.footer-distributed h3{
	color:  var(--blanco);
	font: normal 36px 'Cookie', cursive;
	margin: 0;
}
.footer-distributed .footer-left img{
	width: 60%;
}
.footer-distributed h3 span{
	color:  #e0ac1c;
}
.footer-distributed .footer-links{
	color:  var(--blanco);
	margin: 20px 0 12px;
}
.footer-distributed .footer-links a{
	display:inline-block;
	line-height: 1.8;
	text-decoration: none;
	color:  inherit;
}
.footer-distributed .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}
.footer-distributed .footer-center{
	width: 35%;
}
.footer-distributed .footer-center i{
	background-color:  var(--fondosIconos);
	color: var(--blanco);
	font-size: 25px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}
.footer-distributed .footer-center i.fa-envelope{
	font-size: 17px;
	line-height: 38px;
}
.footer-distributed .footer-center p{
	display: inline-block;
	color: var(--blanco);
	vertical-align: middle;
	margin:0;
}
.footer-distributed .footer-center p span{
	display:block;
	font-weight: normal;
	font-size:14px;
	line-height:2;
}
.footer-distributed .footer-center p a{
	color:  #e0ac1c;
	text-decoration: none;;
}
.footer-distributed .footer-right{
	width: 30%;
}
.footer-distributed .footer-company-about{
	line-height: 20px;
	color:  #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}
.footer-distributed .footer-company-about span{
	display: block;
	color:  var(--blanco);
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}
.footer-distributed .footer-icons{
	margin-top: 25px;
}
.footer-distributed .footer-icons a{
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color:  var(--fondosIconos);
	border-radius: 2px;

	font-size: 20px;
	color: var(--blanco);
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
    
}
.footer-distributed .footer-icons a i{
    margin-top: 7px;
}
.note{
    text-align: justify;
	color:  #7c7c7c;
	font-size: 15px;
	font-weight: cursive;
	margin-bottom: 20px;
    margin-left: 10%;
    margin-right: 10%;
    padding-top: 15px;
}
.img{
    display: flex;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    width: 90%;
}

  @media screen and (max-width: 800px) {
    .service, .benefit{
      width: 50%;
    }
    .footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right{
		display: block;
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}
	.footer-distributed .footer-center i{
		margin-left: 0;
	}
    .note{
        text-align: justify;
        color:  #7c7c7c;
        font-size: 8px;
        font-weight: cursive;
        margin-bottom: 20px;
        margin-left: 10%;
        margin-right: 10%;
        padding-top: 8px;
    }
    /* .container2{
        background: var(--oscuro2);
        display: inline-block;
        max-width: 100%;
        height: 1000px;
        padding-top: 20px;
    } */
    .text{
        margin-left: 200px;
        text-align: justify;
        max-width: 100%;
        margin-left: 10px;
        margin-right: 10px;
    }
    .ref img{
        max-width: 80%;
        margin-left: 10%;
        margin-right: auto;
    }
  }
  @media screen and (max-width: 500px) {
    .service, .benefit{
      width: 100%;
    }
  }
  @media (max-height:800px){
	footer { 
        position: static; 
    }
	header { 
        padding-top:40px; 
    }
}






 
.main{
  margin: 0 auto;
}

h1 {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

img {
  height: auto;
  max-width: 100%;
  vertical-align: middle;
}

.btn {
  color: var(--blanco);
  padding: 0.8rem;
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  font-weight: 400;
  display: block;
  width: 100%;
  cursor: pointer;
  border: 1px solid rgba(255, 255, 255, 0.2);
  background: transparent;
}

.btn:hover {
  background-color: var(--blanco);
  color: var(--oscuro2);
}

.cards {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}

.cards_item {
  display: flex;
  padding: 1rem;
}

@media (min-width: 40rem) {
    .cards_item {
    width: 70%;
  }
}

@media (min-width: 56rem) {
    .cards_item {
        width: 40%;
    }
}

.card {
  background-color: var(--blanco);
  border-radius: 0.25rem;
  box-shadow: 0 20px 40px -14px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.card_content {
  padding: 1rem;
  background: var(--cuarto) ;
}

.card_title {
  color: var(--blanco);
  font-size: 1.1rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: capitalize;
  margin: 0px;
}

.card_text {
  color: var(--blanco);
  font-size: 0.875rem;
  line-height: 1.5;
  margin-bottom: 1.25rem;    
  font-weight: 400;
}
.made_by{
  font-weight: 400;
  font-size: 13px;
  margin-top: 35px;
  text-align: center;
}

main {
    display: grid;
    grid-template-columns: 1fr repeat(12, minmax(auto, 60px)) 1fr;
    grid-gap: 40px;
    padding: 60px 0;
  }
  
  .text--medium {
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    line-height: 20px;
    font-weight: 400;
    color: var(--blanco);
  }
  
  .cards2 {
    height: 100%;
    grid-column: 2 / span 12;
    display: grid;
    grid-template-columns: repeat(12, minmax(auto, 60px));
    grid-gap: 40px;
  }
  
  .card2 {
    grid-column-end: span 4;
    display: flex;
    flex-direction: column;
    background-color: var(--oscuro2);
    cursor: pointer;
    transition: all 0.3s ease 0s;
  }
  
  .card2:hover {
    transform: translateY(-7px);
  }
  
  .card__image-container {
    width: 100%;
    padding-top: 56.25%;
    overflow: hidden;
    position: relative;
  }
  
  .card__image-container img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
  
  .card__content {
    padding: 20px;
  }
  
  .card__title {
    margin-bottom: 20px;
  }
  
  .card__info {
    display: flex;
    align-self: end;
    align-items: center;
  }
  
  .card__price {
    margin-left: auto;
    padding: 5px 20px;
    background-color: var(--fondosIconos);
    border-radius: 20px;
  }
  
  @media only screen and (max-width: 1000px) {
    .card2 {
      grid-column-end: span 6;
    }
  }
  
  @media only screen and (max-width: 700px) {
    main {
      grid-gap: 20px;
    }
    .card2 {
      grid-column-end: span 12;
    }
  }
  
  @media only screen and (max-width: 500px) {
    main {
      grid-template-columns: 10px repeat(6, 1fr) 10px;
      grid-gap: 10px;
    }
    .cards2 {
      grid-column: 2 / span 6;
      grid-template-columns: repeat(6, 1fr);
      grid-gap: 20px;
    }
    .card2 {
      grid-column-end: span 6;
    }
  }